package cn.yw.nhyw.nhywjjzcxx.model;

import cn.base.bean.BaseBean;

public class NhywjjzcxxBean extends BaseBean implements java.io.Serializable {
    private String xh;
    private String zcmc;
    private String zclb;
    private String zcxh;
    private String zcdw;
    private String bdfs;
    private String syqk;
    private String syrq;
    private String cfdd;
    private String zcsl;
    private String yzyb;
    private String syip;
    private String bz;
    private String zcbm;

    public String getZcbm() {
        return zcbm;
    }

    public void setZcbm(String zcbm) {
        this.zcbm = zcbm;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getZcmc() {
        return zcmc;
    }

    public void setZcmc(String zcmc) {
        this.zcmc = zcmc;
    }

    public String getZclb() {
        return zclb;
    }

    public void setZclb(String zclb) {
        this.zclb = zclb;
    }

    public String getZcxh() {
        return zcxh;
    }

    public void setZcxh(String zcxh) {
        this.zcxh = zcxh;
    }

    public String getZcdw() {
        return zcdw;
    }

    public void setZcdw(String zcdw) {
        this.zcdw = zcdw;
    }

    public String getBdfs() {
        return bdfs;
    }

    public void setBdfs(String bdfs) {
        this.bdfs = bdfs;
    }

    public String getSyqk() {
        return syqk;
    }

    public void setSyqk(String syqk) {
        this.syqk = syqk;
    }

    public String getSyrq() {
        return syrq;
    }

    public void setSyrq(String syrq) {
        this.syrq = syrq;
    }

    public String getCfdd() {
        return cfdd;
    }

    public void setCfdd(String cfdd) {
        this.cfdd = cfdd;
    }

    public String getZcsl() {
        return zcsl;
    }

    public void setZcsl(String zcsl) {
        this.zcsl = zcsl;
    }

    public String getYzyb() {
        return yzyb;
    }

    public void setYzyb(String yzyb) {
        this.yzyb = yzyb;
    }

    public String getSyip() {
        return syip;
    }

    public void setSyip(String syip) {
        this.syip = syip;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
}
